[
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "21.09.2024",
      "team1Id": 2994,
      "team2Id": 2747,
      "team1Name": "Zenit",
      "team2Name": "MBA-MAI",
      "score": "103:75",
      "id": 834112
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "",
      "goal2": "0",
      "shot2": "1",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "0",
      "shot23": "1",
      "shot2Percent": "0.0",
      "shot3Percent": "",
      "shot23Percent": "0.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "",
      "rebound": "1",
      "foulsOnPlayer": "",
      "turnover": "1",
      "foul": "1",
      "second": 475,
      "playedTime": "07:55",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-2"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "14.11.2024",
      "team1Id": 2747,
      "team2Id": 2994,
      "team1Name": "MBA-MAI",
      "team2Name": "Zenit",
      "score": "68:89",
      "id": 834216
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "",
      "goal2": "",
      "shot2": "",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "",
      "shot23": "",
      "shot2Percent": "",
      "shot3Percent": "",
      "shot23Percent": "",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "",
      "rebound": "1",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "3",
      "second": 347,
      "playedTime": "05:47",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "1"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 2,
      "isStarts": "1",
      "points": "",
      "goal2": "0",
      "shot2": "1",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "0",
      "shot23": "1",
      "shot2Percent": "0.0",
      "shot3Percent": "",
      "shot23Percent": "0.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": null,
      "defRebound": "2",
      "offRebound": "",
      "rebound": "2",
      "foulsOnPlayer": "",
      "turnover": "1",
      "foul": "4",
      "second": 822,
      "playedTime": "13:42",
      "dunk": "",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Sum",
    "season": "2025"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 2,
      "isStarts": "0.5",
      "points": "",
      "goal2": "0.0",
      "shot2": "0.5",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "0.0",
      "shot23": "0.5",
      "shot2Percent": "0.0",
      "shot3Percent": "",
      "shot23Percent": "0.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": null,
      "defRebound": "1.0",
      "offRebound": "",
      "rebound": "1.0",
      "foulsOnPlayer": "",
      "turnover": "0.5",
      "foul": "2.0",
      "second": 411,
      "playedTime": "06:51",
      "dunk": "",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Avg",
    "season": "2025"
  }
]